Subject: Re: bug#28611: 26.0.60; iconifying a child frame seems to be problematic
From: YAMAMOTO Mitsuharu <[email-masked]>
To: martin rudalics <[email-masked]>
Cc: [email-masked]
Date: Mon, 02 Oct 2017 09:55:10 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> On Sun, 01 Oct 2017 10:24:18 +0200, martin rudalics <[email-masked]> said:

>> > I think at least C-z should iconify the top-level frame so users
>> > may not confuse.
>> 
>> I think you're right.  Maybe I'll also add some customizations to
>> allow ‘iconify-frame’ to alternatively act on the parent, the top
>> level frame (the default probably), make the frame invisible, or do
>> nothing at all.

> Done now - please have a look.

It looks nice.  Thanks.  Closing the bug.

				     YAMAMOTO Mitsuharu
				[email-masked]